Subject: [bug#42820] [PATCH] doc: cookbook: Add chapter about Guix environment.

From: Leo Famulari <[email-masked]>
Date: Sat, 22 Aug 2020 14:51:33 -0400

On Wed, Aug 12, 2020 at 09:06:13AM +0300, Oleg Pykhalov wrote:
> * doc/guix-cookbook.texi (Environment management): New chapter.

If it's useful for you, please go ahead and push!